Bug 542464 - [abrt] crash detected in gnome-screensaver-2.28.0-6.fc12 (floaters)
[abrt] crash detected in gnome-screensaver-2.28.0-6.fc12 (floaters)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:ec591197a8260db59fef690a9ba...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-29 16:04 EST by Pratyush Sahay
Modified: 2011-06-27 10:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 10:37:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (12.01 KB, text/plain)
2009-11-29 16:04 EST, Pratyush Sahay
no flags Details

  None (edit)
Description Pratyush Sahay 2009-11-29 16:04:46 EST
abrt detected a crash.

Comment: had locked the screen.. with transmission, gedit and rhythmbox in the background.
Attached file: backtrace
cmdline: floaters /usr/share/pixmaps/fedora-logo-sprite.svg
component: gnome-screensaver
executable: /usr/libexec/gnome-screensaver/floaters
kernel: 2.6.31.5-127.fc12.i686.PAE
package: gnome-screensaver-2.28.0-6.fc12
rating: 4
reason: Process was terminated by signal 6
Comment 1 Pratyush Sahay 2009-11-29 16:04:50 EST
Created attachment 374623 [details]
File: backtrace
Comment 2 Ray Strode [halfline] 2009-12-02 13:23:59 EST
how readily can you reproduce this?
Comment 3 Pratyush Sahay 2009-12-02 22:35:34 EST
Happened again now. Actually i feel the problem is something else.. any sort of file transfers or memory access in ntfs drives is causing file transfers operation/ bittorrent softwares to go in unresponsive state. Any extra operation that I do at this time, is crashing.
File transfers between file systems (ext4 and ntfs) that initially show speeds of upto 10Mbps, slowly reduce to ~ 700 kbps. And the transfer operation goes unresponsive, though internally its still completing the process. Nothing shows up on the GUI.
Comment 4 Tim Taiwanese Liim 2010-05-01 00:50:15 EDT
Pratyush,
Do you still see this issue?
Comment 5 Pratyush Sahay 2010-05-01 02:18:32 EDT
The unresponsiveness is no more there, but the issue of speed of file transfers between ext4fs and ntfs still remains.
Comment 6 Tim Taiwanese Liim 2010-05-01 02:28:47 EDT
Pratyush,
Thansk for fast reponse!  But is this a ntfs-ext4fs issue or g-ss
(gnome-screensaver) issue?  I thought in Comment #0 this bug was for
g-ss crash?  Could you elaborate how the ntfs-ext4fs speed issue
related to g-ss crash?
Comment 7 Pratyush Sahay 2010-05-01 02:38:16 EDT
Any bulk data transfers is leading to a  major unresponsiveness. This is followed by g-ss crash.. 

So, though the unresponsiveness is no more there, g-ss crash, as detailed in Comment #0  is still occuring..
Comment 8 Bug Zapper 2010-11-04 00:56:31 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Pratyush Sahay 2010-11-04 06:59:32 EDT
Changing version to F13 as the problem still persists.. had a g-ss crash few days back too. Currently am behind a proxy, so not able to make abrt upload crash reports and backtrace again..
Comment 10 Bug Zapper 2011-06-02 13:16:05 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Fedora Admin XMLRPC Client 2011-06-21 12:00:42 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Bug Zapper 2011-06-27 10:37:10 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.